# Copyright 1999-2011 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: /var/cvsroot/gentoo-x86/www-apps/trac-mercurial/trac-mercurial-0.12.0.23.ebuild,v 1.1 2011/01/14 21:32:48 rafaelmartins Exp $

EAPI=3

PYTHON_DEPEND="2"
SUPPORT_PYTHON_ABIS="1"
RESTRICT_PYTHON_ABIS="3.*"

inherit distutils mercurial

MY_PN="TracMercurial"
MY_P="${MY_PN}-${PV}"
EHG_REPO_URI="https://hg.edgewall.org/trac/mercurial-plugin"
EHG_REVISION="8df754d9b36a"

DESCRIPTION="A Mercurial plugin for Trac"
HOMEPAGE="http://trac.edgewall.org/"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE=""

DEPEND="dev-python/setuptools"
RDEPEND=">=www-apps/trac-1.0
	>=dev-vcs/mercurial-2.0"

S="${WORKDIR}/${MY_P}"
